<?xml version="1.0" encoding="utf-8"?>
<root><xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="BarcodeLongCannotBeEmpty" xml:space="preserve">
    <value>Første strekkode må fyllast ut</value>
  </data>
  <data name="BarcodeLongHasWrongLength" xml:space="preserve">
    <value>Første strekkode har feil lengd</value>
  </data>
  <data name="BarcodeShortCannotBeEmpty" xml:space="preserve">
    <value>Andre strekkode må fyllast ut</value>
  </data>
  <data name="BarcodeShortHasWrongLength" xml:space="preserve">
    <value>Andre strekkode har feil lengd</value>
  </data>
  <data name="BoxNumberXMustNotBeHigherThanY" xml:space="preserve">
    <value>Kassenummer kan ikkje overstige talet på kasser spesifisert</value>
  </data>
  <data name="Button_Import" xml:space="preserve">
    <value>Valkonfigurasjon</value>
  </data>
  <data name="Button_Refresh" xml:space="preserve">
    <value>Oppdater</value>
  </data>
  <data name="Button_Register" xml:space="preserve">
    <value>Registrer</value>
  </data>
  <data name="ContentTypeIdMustBeValid" xml:space="preserve">
    <value>Oppgjeven innhaldstype i første strekkode er ikkje gyldig</value>
  </data>
  <data name="ContestIdWasNotFound" xml:space="preserve">
    <value>Oppgjeve valdistrikt i første strekkode blei ikkje funne i valkonfigurasjonen</value>
  </data>
  <data name="CouldNotFindAValidRootCertificate" xml:space="preserve">
    <value>Fann ikkje eit gyldig rotsertifikat</value>
  </data>
  <data name="CountryCodeMustBe47" xml:space="preserve">
    <value>Oppgjeven landkode i andre strekkode må vere lik 47</value>
  </data>
  <data name="CountyCodeMustExist" xml:space="preserve">
    <value>Oppgjeve fylkesnummer i andre strekkode blei ikkje funne i valkonfigurasjonen</value>
  </data>
  <data name="ElectionConfigMissingTextPart1" xml:space="preserve">
    <value>Finn ingen valkonfigurasjon for systemet</value>
  </data>
  <data name="ElectionConfigMissingTextPart2" xml:space="preserve">
    <value>Bruk EVA Skanning Oppsett til å laste inn ein gyldig valkonfigurasjon, start deretter EVA Jobbstyring på nytt</value>
  </data>
  <data name="ElectionConfigPackageSignatureValidationFailed" xml:space="preserve">
    <value>Validering av signatur feila for følgjande del(ar) av valkonfigurasjonspakka:</value>
  </data>
  <data name="ElectionEventIdWasNotFound" xml:space="preserve">
    <value>Oppgjeven valhending i første strekkode blei ikkje funnen i valkonfigurasjonen</value>
  </data>
  <data name="ElectionIdAndElectionGroupIdWasNotFound" xml:space="preserve">
    <value>Oppgjeve val og oppgjeven valgruppe i første strekkode blei ikkje funne i valkonfigurasjonen</value>
  </data>
  <data name="ImportOfEml" xml:space="preserve">
    <value>Import av valkonfigurasjon</value>
  </data>
  <data name="ImportOfEmlSuccess" xml:space="preserve">
    <value>Import av valkonfigurasjon gjekk bra</value>
  </data>
  <data name="JobManagement_Title" xml:space="preserve">
    <value>Jobbstyring</value>
  </data>
  <data name="Label_BarcodeLong" xml:space="preserve">
    <value>Strekkode lang</value>
  </data>
  <data name="Label_BarcodeShort" xml:space="preserve">
    <value>Strekkode kort</value>
  </data>
  <data name="Label_BoxAlreadyRegistered" xml:space="preserve">
    <value>Kassa er allereie registrert.</value>
  </data>
  <data name="Label_Status" xml:space="preserve">
    <value>Status</value>
  </data>
  <data name="Login_EnableEmlImport_Message" xml:space="preserve">
    <value>Systemet finn ingen gyldig valkonfigurasjon. Du vil no bli teken direkte til skjermbiletet for innlasting av valkonfigurasjonsfil.</value>
  </data>
  <data name="Login_EnableEmlImport_Solutions" xml:space="preserve">
    <value>Innlasting av ny valkonfigurasjon bør alltid gjerast i samråd med IT-ansvarleg og eventuelt skanningleverandør#Finn fram oppdatert og gyldig valkonfigurasjonsfil#Klikk 'Last inn'#Start deretter EVA Jobbstyring på nytt</value>
  </data>
  <data name="Login_EnableEmlImport_Title" xml:space="preserve">
    <value>Valkonfigurasjon manglar eller har feil</value>
  </data>
  <data name="MunicipalityCodeMustExist" xml:space="preserve">
    <value>Oppgjeve kommunenummer i andre strekkode blei ikkje funne i valkonfigurasjonen</value>
  </data>
  <data name="NoCountingInProgress" xml:space="preserve">
    <value>Inga teljing sett i gang</value>
  </data>
  <data name="PollingDistrictMustExist" xml:space="preserve">
    <value>Oppgitt krins i andre strekkode blei ikkje funnen i valkonfigurasjonen</value>
  </data>
  <data name="StartCountingForBox" xml:space="preserve">
    <value>Start teljing for kasse</value>
  </data>
  <data name="StartCounting_Abort_ButtonText" xml:space="preserve">
    <value>Avbryt</value>
  </data>
  <data name="StartCounting_FinalCount_ButtonText" xml:space="preserve">
    <value>Endeleg teljing</value>
  </data>
  <data name="StartCounting_PopupHeading" xml:space="preserve">
    <value>Start ny teljing</value>
  </data>
  <data name="StartCounting_PreliminaryCount_ButtonText" xml:space="preserve">
    <value>Førebels teljing</value>
  </data>
  <data name="StartCounting_Start_ButtonText" xml:space="preserve">
    <value>Start teljing</value>
  </data>
  <data name="Title_ApplicationName" xml:space="preserve">
    <value>EVA Jobbstyring</value>
  </data>
  <data name="TransferOverview_NameHeader" xml:space="preserve">
    <value>Teljing</value>
  </data>
  <data name="TransferOverview_StatusHeader" xml:space="preserve">
    <value>Status</value>
  </data>
  <data name="TransferOverview_Title" xml:space="preserve">
    <value>Overføring til EVA Admin</value>
  </data>
  <data name="TransferOverview_CheckStatus" xml:space="preserve">
    <value>Sjekk status</value>
  </data>
  <data name="VotingCategoryMustBeValid" xml:space="preserve">
    <value>Oppgjeven kategori i første strekkode er ikkje gyldig</value>
  </data>
  <data name="TransferDetailsPopup_SuggestedRejectedVotes" xml:space="preserve">
    <value>foreslått forkasta</value>
  </data>
  <data name="TransferDetailsPopup_TotalVotes" xml:space="preserve">
    <value>setlar totalt</value>
  </data>
  <data name="TransferDetailsPopup_VerifiedVotes" xml:space="preserve">
    <value>verifisert</value>
  </data>
  <data name="TransferDetailsPopup_SaveToFile" xml:space="preserve">
    <value>Lagre som fil</value>
  </data>
  <data name="TransferDetailsPopup_Transfer" xml:space="preserve">
    <value>Overfør teljing til EVA Admin</value>
  </data>
  <data name="TransferDetailsPopup_Cancel" xml:space="preserve">
    <value>Avbryt</value>
  </data>
  <data name="CountingState_Active" xml:space="preserve">
    <value>I gang</value>
  </data>
  <data name="CountingState_Complete" xml:space="preserve">
    <value>Ferdig</value>
  </data>
  <data name="CountingState_Locked" xml:space="preserve">
    <value>Låst</value>
  </data>
  <data name="CountingView_DeleteCounting" xml:space="preserve">
    <value>Slett teljinga</value>
  </data>
  <data name="CountingView_CompleteCounting" xml:space="preserve">
    <value>Ferdigstill teljinga</value>
  </data>
  <data name="BoxCounting_BoxName" xml:space="preserve">
    <value>Kasse</value>
  </data>
  <data name="BoxCounting__ColumnTitle_Box" xml:space="preserve">
    <value>Kasse</value>
  </data>
  <data name="BoxCounting__ColumnTitle_Scanned" xml:space="preserve">
    <value>Skanna</value>
  </data>
  <data name="BoxCounting__ColumnTitle_Status" xml:space="preserve">
    <value>Status</value>
  </data>
  <data name="BoxCounting__ColumnTitle_ToVerify" xml:space="preserve">
    <value>Til verifisering</value>
  </data>
  <data name="BoxCounting__Status_Locked" xml:space="preserve">
    <value>Låst</value>
  </data>
  <data name="BoxCounting__Status_ReadyForScan" xml:space="preserve">
    <value>Klar for skanning</value>
  </data>
  <data name="BoxCounting__Status_ReadyForVerify" xml:space="preserve">
    <value>Til verifisering i EVA Verifiser</value>
  </data>
  <data name="BoxCounting__Status_RegisteredNotScanned" xml:space="preserve">
    <value>---</value>
  </data>
  <data name="BoxCounting__Status_ScanComplete" xml:space="preserve">
    <value>Ferdig skanna</value>
  </data>
  <data name="BoxCounting__Status_Scanning" xml:space="preserve">
    <value>Skannar</value>
  </data>
  <data name="BoxCounting__Status_ReadyToBeFinished" xml:space="preserve">
    <value>Klar for ferdigstilling</value>
  </data>
  <data name="BoxCounting_WaitingForBarcode" xml:space="preserve">
    <value>avventar registrering av første strekkode i EVA Skann</value>
  </data>
  <data name="PollingDistrict_ItemTitle" xml:space="preserve">
    <value>Jobbstyring</value>
  </data>
  <data name="PollingDistrictTitle_ActiveSuffix" xml:space="preserve">
    <value>i gang</value>
  </data>
  <data name="BoxCounting_ScannedBallots_None" xml:space="preserve">
    <value>Ventar</value>
  </data>
  <data name="BoxCounting_NoData" xml:space="preserve">
    <value>---</value>
  </data>
  <data name="BoxCounting__ColumnTitle_InDoubt" xml:space="preserve">
    <value>Tvilsame</value>
    <comment>Tvilsomme</comment>
  </data>
  <data name="PleaseWaitWhileCountingIsCompleting" xml:space="preserve">
    <value>Teljinga blir gjord ferdig. Ver venleg og vent.</value>
    <comment>Teljinga ferdigstilles. Vennligst vent.</comment>
  </data>
  <data name="SomethingWentWrongWhileCompletingCounting" xml:space="preserve">
    <value>Noko gjekk gale ved ferdigstilling av denne teljinga, prøv igjen</value>
    <comment>Noko gjekk gale ved ferdigstilling av denne teljinga, prøv igjen</comment>
  </data>
  <data name="PossibleSolutionsWhenCompleteCountingFailed" xml:space="preserve">
    <value>Prøv å ferdigstille teljinga på nytt#Dersom problemet held fram ved gjentekne forsøk, kontakt IT-ansvarleg for å sjekke nettverkssamband og liknande</value>
    <comment>Prøv å ferdigstille teljinga på nytt#Dersom problemet vedvarar ved gjentatte forsøk, kontakt IT-ansvarieg for å sjekka nettverksforbindelse o.l</comment>
  </data>
  <data name="BoxCounting__Status_Complete" xml:space="preserve">
    <value>Klar for overføring</value>
    <comment>Klar for overføring</comment>
  </data>
  <data name="BoxCounting__Status_Empty" xml:space="preserve">
    <value>Kassa er tom</value>
  </data>
  <data name="SaveZipFile_DialogFilterText" xml:space="preserve">
    <value>Zip filer (.zip)|*.zip</value>
  </data>
  <data name="ClearBoxPopup_Title" xml:space="preserve">
    <value>Slett innhald i {0}</value>
    <comment>{0} indikerer navnet på kassen</comment>
  </data>
  <data name="DeleteCountingPopup_Title" xml:space="preserve">
    <value>Slett {0}</value>
    <comment>{0} indikerer navnet på tellingen</comment>
  </data>
  <data name="ClearBoxPopup_AbortText" xml:space="preserve">
    <value>Avbryt</value>
  </data>
  <data name="ClearBoxPopup_DeleteContentText" xml:space="preserve">
    <value>Slett innhald og skann på nytt</value>
  </data>
  <data name="ClearBoxPopup_RegisterBoxAsEmptyText" xml:space="preserve">
    <value>Registrer kasse som tom</value>
  </data>
  <data name="DeleteCountingPopup_DeleteCountingText" xml:space="preserve">
    <value>Slett teljinga</value>
  </data>
  <data name="DeleteCountingPopup_AbortText" xml:space="preserve">
    <value>Avbryt</value>
  </data>
  <data name="Warning_SigningCertificateIsMissingTitle" xml:space="preserve">
    <value>Finn ikkje sertifikatet ditt</value>
  </data>
  <data name="Warning_SigningCertificateIsMissingDetails" xml:space="preserve">
    <value>Systemet klarer ikkje å finne sertifikat fra Buypass-kort slik at teljeresultatet kan signerast</value>
  </data>
  <data name="Warning_SigningCertificateMissingSolution" xml:space="preserve">
    <value>&lt;command&gt;Start Buypass-programvaren her, Lukk og prøv på nytt&lt;/command&gt;#Sjekk eventuelt at det personlege Buypass-kortet ditt er plassert ordentleg inn i smartkortlesaren og prøv på nytt#Start programmet 'Starte flytting av sertifikater' frå Windows startmeny og prøv på nytt#Ved gjentekne feil, kontakt IT-ansvarleg for å sjekka at naudsynt Buypass-programvare er installert på maskina du sit ved</value>
  </data>
  <data name="Warning_BoxCouldNotBeResetTitle" xml:space="preserve">
    <value>Klarte ikkje å slette innhald fordi kassa ikkje var oppdatert</value>
  </data>
  <data name="Warning_BoxCouldNotBeResetDetails" xml:space="preserve">
    <value>Kassa har endra tilstand sidan førre gongen ho blei lasta inn. Ho kan vere gjord ferdig eller sletta av andre.</value>
  </data>
  <data name="Warning_BoxCouldNotBeResetSolution" xml:space="preserve">
    <value>Når du lukkar dette vindauget, blir kassetilstand automatisk oppdatert#Dersom kassa ikkje er ferdigstilt eller sletta av andre, kan du prøve å slette på nytt</value>
  </data>
  <data name="Warning_CountingCouldNotBeDeletedTitle" xml:space="preserve">
    <value>Klarte ikkje å slette teljinga fordi teljinga ikkje var oppdatert</value>
  </data>
  <data name="Warning_CountingCouldNotBeDeletedDetails" xml:space="preserve">
    <value>Teljinga har endra tilstand sidan førre gong ho blei lasta inn. Ho kan vere overført eller sletta av andre.</value>
  </data>
  <data name="Warning_CountingCouldNotBeDeletedSolution" xml:space="preserve">
    <value>Når du lukkar dette vindauget blir teljinga automatisk oppdatert#Dersom teljinga ikkje er overført eller sletta av andre, kan du prøve å slette på nytt</value>
  </data>
  <data name="Warning_BoxCouldNotBeSetToEmptyTitle" xml:space="preserve">
    <value>Kunne ikkje setje boksen til tom fordi sida ikkje er oppdatert</value>
  </data>
  <data name="Warning_BoxCouldNotBeSetToEmptyDetails" xml:space="preserve">
    <value>Boksen er endra sidan førre gongen han blei lasta inn. Han kan vere oppdatert eller ferdigstilt av andre.</value>
  </data>
  <data name="Warning_BoxCouldNotBeSetToEmptySolution" xml:space="preserve">
    <value>Når du lukkar dette vindauget blir boksen automatisk oppdatert#Dersom boksen ikkje er sletta eller ferdigstilt av andre, kan du prøve på nytt</value>
  </data>
  <data name="BoxCounting__Status_HasDuplicates" xml:space="preserve">
    <value>Moglege duplikat</value>
  </data>
  <data name="ResolveDuplicates_Title" xml:space="preserve">
    <value>Behandle duplikat for {0}</value>
  </data>
  <data name="Duplicates_BallotDetailsView_BallotDescription" xml:space="preserve">
    <value>Setel {0} finst {1} gonger</value>
  </data>
  <data name="Duplicates_BallotDetailsView_BoxDescription" xml:space="preserve">
    <value>{0}: {1} gonger</value>
  </data>
  <data name="ViewBallots" xml:space="preserve">
    <value>Sjå setlar</value>
  </data>
  <data name="DuplicatesGroupedByBallotNumber" xml:space="preserve">
    <value>Duplikat gruppert på setelnummer</value>
  </data>
  <data name="Duplicates_DeleteBoxView_ButtonText" xml:space="preserve">
    <value>Slett alt innhald</value>
  </data>
  <data name="Duplicates_DeleteBoxView_Description" xml:space="preserve">
    <value>{0} duplikat av totalt {1}</value>
  </data>
  <data name="Duplicates_DoubleScanPage_Description" xml:space="preserve">
    <value>Er same kasse skanna fleire gonger?</value>
  </data>
  <data name="Duplicates_DoubleScanPage_ResolveButtonText" xml:space="preserve">
    <value>Same kasse er ikkje skanna fleire gonger</value>
  </data>
  <data name="Duplicates_DoubleScanPage_Title" xml:space="preserve">
    <value>Fleire kasser ser svært like ut</value>
  </data>
  <data name="DuplicatesGroupedByBox" xml:space="preserve">
    <value>Duplikat gruppert på kasse</value>
  </data>
  <data name="Duplicates_DuplicateBallotsPage_ResolveButtonText" xml:space="preserve">
    <value>Alle setlane er unike</value>
  </data>
  <data name="OverviewOfDuplicates" xml:space="preserve">
    <value>Oversikt over duplikat</value>
  </data>
  <data name="Duplicates_DuplicatesResolvedPage_Description" xml:space="preserve">
    <value>Alle duplikat er no behandla</value>
  </data>
  <data name="Duplicates_DuplicatesResolvedPage_Title" xml:space="preserve">
    <value>Alle duplikat er no behandla</value>
  </data>
  <data name="Duplicates_FixDuplicateButtonText" xml:space="preserve">
    <value>Behandle duplikat</value>
  </data>
  <data name="Duplicates_ConcurrencyErrorPage_Description" xml:space="preserve">
    <value>Det har oppstått ein konflikt. Du må lukke vindauget og laste inn jobbstyringsklienten på nytt og prøve igjen.</value>
  </data>
  <data name="Duplicates_ConcurrencyErrorPage_Title" xml:space="preserve">
    <value>Konflikt</value>
  </data>
  <data name="Duplicates_FinishedDuplicateControl" xml:space="preserve">
    <value>Ferdig med duplikatkontroll</value>
  </data>
  <data name="Filter_ClearButtonText" xml:space="preserve">
    <value>Tøm</value>
  </data>
  <data name="Transfer_Error_General" xml:space="preserve">
    <value>Teknisk feil. Prøv igjen eller kontakt administrator.</value>
  </data>
  <data name="Transfer_Error_Title" xml:space="preserve">
    <value>Feil ved overføring</value>
  </data>
  <data name="Transfer_Error_0319" xml:space="preserve">
    <value>Vald rolle har ikkje rett til å utføre denne oppgåva.</value>
  </data>
  <data name="Transfer_Error_General_Title" xml:space="preserve">
    <value>Feil ved overføring</value>
  </data>
  <data name="ClearBoxPopup_ResolveLockedBallotsText" xml:space="preserve">
    <value>Lås opp/tilbakestill {0} setlar i verifisering</value>
    <comment>{0} = Antall låste sedler</comment>
  </data>
  <data name="BallotsUnlockedPopup_Text" xml:space="preserve">
    <value>{0} stemmeselar låste opp/fristilte og er klare for verifisering</value>
    <comment>{0} = Antall opplåste sedler</comment>
  </data>
  <data name="BallotsUnlockedPopup_Title" xml:space="preserve">
    <value>Setlar låste opp/fristilte</value>
  </data>
  <data name="ButtonText_Next" xml:space="preserve">
    <value>Neste</value>
  </data>
  <data name="ButtonText_Previous" xml:space="preserve">
    <value>Førre</value>
  </data>
  <data name="Duplicates_ImageView_XofY" xml:space="preserve">
    <value>{0} av {1}</value>
  </data>
  <data name="BoxCounting_ScannedBallots_Empty" xml:space="preserve">
    <value>Tom</value>
  </data>
  <data name="Transfer_Error_0106" xml:space="preserve">
    <value>Validering av signatur var mislykka</value>
  </data>
  <data name="Transfer_Error_0107" xml:space="preserve">
    <value>Det er manglar på fila som blei lasta opp</value>
  </data>
  <data name="Transfer_Error_0301" xml:space="preserve">
    <value>Det er manglar på fila som blei lasta opp</value>
  </data>
  <data name="Transfer_Error_0302" xml:space="preserve">
    <value>Validering av signatur var mislykka</value>
  </data>
  <data name="Transfer_Error_0318" xml:space="preserve">
    <value>Den endelege teljinga kan ikkje registrerast. Det ligg ikkje føre noka godkjend førebels teljing. Berre førebels teljingar kan registrerast</value>
  </data>
  <data name="Transfer_Error_0320" xml:space="preserve">
    <value>Førebels teljing kan ikkje registrerast. Det ligg allereie føre ei godkjend førebels teljing. Berre endelege teljingar kan registrerast</value>
  </data>
  <data name="Transfer_Error_0321" xml:space="preserve">
    <value>Det finst allereie ei godkjend endeleg teljing</value>
  </data>
  <data name="Transfer_Error_0322" xml:space="preserve">
    <value>Feil valhending i XML, ver venleg og sjekk innlogga brukar og XML</value>
  </data>
  <data name="Transfer_Error_0328" xml:space="preserve">
    <value>Kortet du har signert med er ikke registrert i EVA Admin. Kontakt systemadministrator.</value>
  </data>
  <data name="Transfer_Error_0329" xml:space="preserve">
    <value>Serienummeret på kortet du prøver å overføre tellingen med stemmer ikke med serienummeret
som er registrert på brukeren din i EVA Admin. Kontakt systemadministrator.</value>
  </data>
  <data name="Transfer_Error_0330" xml:space="preserve">
    <value>Kortet du prøver å overføre telling med har blitt trukket tilbake. Kontakt systemadministrator.</value>
  </data>
  <data name="Transfer_Error_0401" xml:space="preserve">
    <value>Di rolle har tilgang til for lågt områdenivå</value>
  </data>
  <data name="Transfer_Error_0403" xml:space="preserve">
    <value>Valstyret skal ikkje telje ved dette valet</value>
  </data>
  <data name="Transfer_Error_0404" xml:space="preserve">
    <value>Ingen styre på lågare nivå er ferdige med teljinga enno</value>
    <comment>Alternativ: Ingen styre på lågare nivå er ferdige med teljinga enno</comment>
  </data>
  <data name="Transfer_Error_9103" xml:space="preserve">
    <value>Innlogginga er gått ut på tid. Avslutt programmet og logg inn på nytt</value>
  </data>
  <data name="Transfer_Error_9104" xml:space="preserve">
    <value>Berre brukarar med rolla valansvarleg kommune eller valansvarleg fylke kan laste opp telleresultatar</value>
  </data>
  <data name="CountingStatus_ReadyForCompletion" xml:space="preserve">
    <value>Klar til ferdigstilling</value>
  </data>
  <data name="CountingStatus_ReadyForTransfer" xml:space="preserve">
    <value>Klar til overføring</value>
  </data>
  <data name="CountingStatus_Start" xml:space="preserve">
    <value>Start teljing</value>
  </data>
  <data name="CountingStatus_TransferFailed" xml:space="preserve">
    <value>Overføring feila</value>
  </data>
  <data name="CountingStatus_Transferred" xml:space="preserve">
    <value>Overført</value>
  </data>
  <data name="TransferDetailsPopup_IsProcessedDuringEmergencyModeMessage" xml:space="preserve">
    <value>Denne teljinga er heilt eller delvis gjennomført i naudmodus</value>
  </data>
  <data name="DeactivateEmergencyMode" xml:space="preserve">
    <value>Deaktiver naudmodus</value>
  </data>
  <data name="DeactivateEmergencyModeInformation" xml:space="preserve">
    <value>Når du deaktiverer naudmodus, vil teljingane som du starta i naudmodus enno vere mogleg å jobbe vidare med. Det vil vere synleg ved overføringa at teljinga er gjord heilt eller delvis i naudmodus. Dersom du vil at naudmodus ikkje skal vere synleg ved overføring, må du slette teljinga og starte på nytt. 
 
Merk at det har ingen konsekvens for resultat eller overføring om teljinga er gjord i naudmodus eller ikkje.
 
Når du deaktiverer naudmodus, må du starta alle EVA Skanning-applikasjonane på nytt. Forsikre deg om at alle køyrande EVA Skanning-applikasjonar i skannsenteret ditt vert starta på nytt etter at naudmodus er deaktivert.
    
Klikk OK for å deaktivere naudmodus. 
Den køyrande instansen av Jobbstyring vil då starte på nytt automatisk.</value>
  </data>
  <data name="TransferState_FileTransferFailed" xml:space="preserve">
    <value>Filoverføring feila | {0}</value>
    <comment>{0} = Timestamp</comment>
  </data>
  <data name="ErrorOnLastTransferAttempt" xml:space="preserve">
    <value>Forrige overføringsforsøk feila:</value>
    <comment>Forrige overføringsforsøk feila:</comment>
  </data>
  <data name="PossibleDuplicatesInCountingHeader" xml:space="preserve">
    <value>Det kan vere duplikat i teljinga</value>
    <comment>Det kan vere duplikat i teljinga</comment>
  </data>
  <data name="ViewDuplicateBallots" xml:space="preserve">
    <value>Trykk her for å få vite korleis dupliatane er fordelt i kassane</value>
    <comment>Sjå på setlar</comment>
  </data>
  <data name="ThereAreNoDuplicates" xml:space="preserve">
    <value>Det er ingen duplikat</value>
    <comment>Det er ingen duplikat</comment>
  </data>
  <data name="DeleteAllBoxes" xml:space="preserve">
    <value>Slett alle kassar</value>
    <comment>Slett alle kassar</comment>
  </data>
  <data name="DeleteIndividualBoxes" xml:space="preserve">
    <value>Slett individuelle kassar</value>
    <comment>Slett individuelle kassar</comment>
  </data>
  <data name="CompleteHandlingOfDuplicates" xml:space="preserve">
    <value>Fullfør behandling av duplikat</value>
    <comment>Fullfør behandling av duplikat</comment>
  </data>
  <data name="DetailsBoxesUnableToCompleteDuplicateHandling" xml:space="preserve">
    <value>Kassar som ikkje kunne fullføre duplikathåndteringa var: </value>
    <comment>Kassar som ikkje kunne fullføre duplikathåndteringa var: </comment>
  </data>
  <data name="ErrorOccuredDuringCompletingDuplicateHandling" xml:space="preserve">
    <value>Det skjedde ein feil under forsøk på duplikathåndtering</value>
    <comment>Det skjedde ein feil under forsøk på duplikathåndtering</comment>
  </data>
  <data name="PossibleSolutionsWhenDuplicateHandlingFails" xml:space="preserve">
    <value>Duplikatsituasjonen kan allereie vere heilt eller delvis håndtert av ein annan jobbstyrar#Kassane kan ha endra status sidan du åpna dialogen for å behandla duplikatane (til dømes kan dei vere sletta av skanneroperatørar frå EVA Skann)#Frisk opp data i Jobbstyring (steng dialog og trykk F5 i hovedvinduet til Jobbstyring) og sjekk om det framleis er duplikat i teljinga#Er det framleis duplikat i teljinga, prøv å behandla duplikatane på nytt</value>
    <comment>Duplikatsituasjonen kan allereie vere heilt eller delvis håndtert av ein annan jobbstyrar#Kassane kan ha endra status sidan du åpna dialogen for å behandla duplikatane (til dømes kan dei vere sletta av skanneroperatørar frå EVA Skann)#Frisk opp data i Jobbstyring (steng dialog og trykk F5 i hovedvinduet til Jobbstyring) og sjekk om det framleis er duplikat i teljinga#Er det framleis duplikat i teljinga, prøv å behandla duplikatane på nytt</comment>
  </data>
  <data name="ShowingBallotId" xml:space="preserve">
    <value>Visar setel med ID</value>
    <comment>Visar setel med ID</comment>
  </data>
  <data name="Transfer_Error_TimeoutOnTransfer" xml:space="preserve">
    <value>Resultatfila blei ikkje overført til EVA Admin. Dette kan ha fleire årsakar: EVA Admin-tjenaren kunne ikkje nås, eller overføringsoperasjonen gjekk ut på tid, eller overføringsoperasjonen blei avbroten mens overføringa var i gang (blei EVA Jobbstyring avslutta under overføringa?)</value>
    <comment>Resultatfila blei ikkje overført til EVA Admin. Overføringsoperasjonen gjekk ut på tid, eller operasjonen blei avbroten mens overføringa var i gang (blei EVA Jobbstyring avslutta under overføringa?)</comment>
  </data>
  <data name="TransferState_NotStarted" xml:space="preserve">
    <value>---</value>
  </data>
  <data name="TransferState_FileTransferStarted" xml:space="preserve">
    <value>Overfører teljeresultat ...</value>
  </data>
  <data name="TransferState_FileTransferFinished" xml:space="preserve">
    <value>Filoverføring fullført, venter på svar</value>
  </data>
  <data name="TransferState_QueuedOnServer" xml:space="preserve">
    <value>Ligg i kø | {0}</value>
    <comment>{0} = Timestamp</comment>
  </data>
  <data name="TransferState_StartedOnServer" xml:space="preserve">
    <value>Under behandling | {0}</value>
    <comment>{0} = Timestamp</comment>
  </data>
  <data name="TransferState_FinishedOnServer" xml:space="preserve">
    <value>Ferdig | {0}</value>
    <comment>{0} = Timestamp</comment>
  </data>
  <data name="TransferState_ErrorOnServer" xml:space="preserve">
    <value>Feila i EVA Admin | {0}</value>
    <comment>{0} = Timestamp</comment>
  </data>
  <data name="CountingView_GenerateBarCodes" xml:space="preserve">
    <value>Generer strekkodar</value>
  </data>
  <data name="GenerateBarcodesViewClose" xml:space="preserve">
    <value>Lukk</value>
  </data>
  <data name="GenerateBarcodesViewGenerate" xml:space="preserve">
    <value>Generer</value>
  </data>
  <data name="GenerateBarcodesViewNumberOfBoxes" xml:space="preserve">
    <value>Tal på kassar</value>
  </data>
  <data name="GenerateBarcodesViewTitle" xml:space="preserve">
    <value>Generer strekkodar</value>
  </data>
  <data name="GenerateBarcodesListClickHint" xml:space="preserve">
    <value>Klikk i lista for å kopiere strekkoden.</value>
  </data>
  <data name="Transfer_Error_0331" xml:space="preserve">
    <value>Talet på stemmesetlar lagd til side er ikkje angitt i EVA Admin. Du må angi dette før du kan overføre ei teljing.</value>
    <comment>Talet på stemmesetlar lagd til side er ikkje angitt i EVA Admin. Du må angi dette før du kan overføre ei teljing.</comment>
  </data>
  <data name="PossibleDuplicatesInfoText" xml:space="preserve">
    <value>Dette kan til dømes vere ein indikasjon på at skanneroperatøren har gjort ein feil i skanninga. Jobbstyrar må undersøkja kva som er årsaka til duplikattilfellet.</value>
    <comment>Dette kan til dømes vere ein indikasjon på at skanneroperatøren har gjort ein feil i skanninga. Jobbstyrar må undersøkja kva som er årsaka til duplikattilfellet.</comment>
  </data>
  <data name="StartCounting_StartFinalCounting_ButtonText" xml:space="preserve">
    <value>Start endeleg teljing</value>
  </data>
  <data name="StartCounting_StartControlCounting_ButtonText" xml:space="preserve">
    <value>Start kontrollteljing</value>
  </data>
</root>
